program BasicAuthServer;

uses
  Vcl.Forms,
  dmServerContainer in 'dmServerContainer.pas' {ServerContainer: TDataModule},
  fmServerForm in 'fmServerForm.pas' {MainForm},
  MyService in 'MyService.pas',
  MyServiceImplementation in 'MyServiceImplementation.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
